• Home
  • Help
  • Search
  • Login
  • Register
Pages: [1]
Author Topic: apt-get update failing to find servers  (Read 3972 times)
billybob
Newbie
*

Karma: -1
Posts: 16


View Profile
« on: September 12, 2011, 03:43:13 AM »

I have just manually updated uboot to 3.4.27 and a fresh install of Ubuntu9.04 using the EISA package on my original Sheeva plug.
Now when I connect and try to apt-get update I am getting the fail log below.
I have checked that it can see the internet and pings local and remote servers OK. I just looked at the ports.ubuntu.com file lists and now see the problem. There is no jaunty directory.
Clearly I am missing the point somewhere. Anyone help me out please?


root@ubuntu:~# apt-get update
Ign http://ports.ubuntu.com jaunty Release.gpg
Ign http://ports.ubuntu.com jaunty-updates Release.gpg
Ign http://ports.ubuntu.com jaunty-security Release.gpg
Ign http://ports.ubuntu.com jaunty Release
Ign http://ports.ubuntu.com jaunty-updates Release
Ign http://ports.ubuntu.com jaunty-security Release
Ign http://ports.ubuntu.com jaunty/main Packages
Ign http://ports.ubuntu.com jaunty/restricted Packages
Ign http://ports.ubuntu.com jaunty/universe Packages
Ign http://ports.ubuntu.com jaunty/multiverse Packages
Ign http://ports.ubuntu.com jaunty-updates/main Packages
Ign http://ports.ubuntu.com jaunty-updates/restricted Packages
Ign http://ports.ubuntu.com jaunty-updates/universe Packages
Ign http://ports.ubuntu.com jaunty-updates/multiverse Packages
Ign http://ports.ubuntu.com jaunty-security/main Packages
Ign http://ports.ubuntu.com jaunty-security/restricted Packages
Ign http://ports.ubuntu.com jaunty-security/universe Packages
Ign http://ports.ubuntu.com jaunty-security/multiverse Packages
Ign http://ports.ubuntu.com jaunty/main Packages
Ign http://ports.ubuntu.com jaunty/restricted Packages
Ign http://ports.ubuntu.com jaunty/universe Packages
Ign http://ports.ubuntu.com jaunty/multiverse Packages
Ign http://ports.ubuntu.com jaunty-updates/main Packages
Ign http://ports.ubuntu.com jaunty-updates/restricted Packages
Ign http://ports.ubuntu.com jaunty-updates/universe Packages
Ign http://ports.ubuntu.com jaunty-updates/multiverse Packages
Ign http://ports.ubuntu.com jaunty-security/main Packages
Ign http://ports.ubuntu.com jaunty-security/restricted Packages
Ign http://ports.ubuntu.com jaunty-security/universe Packages
Ign http://ports.ubuntu.com jaunty-security/multiverse Packages
Err http://ports.ubuntu.com jaunty/main Packages
  404 Not Found
Err http://ports.ubuntu.com jaunty/restricted Packages
  404 Not Found
Err http://ports.ubuntu.com jaunty/universe Packages
  404 Not Found
Err http://ports.ubuntu.com jaunty/multiverse Packages
  404 Not Found
Err http://ports.ubuntu.com jaunty-updates/main Packages
  404 Not Found
Err http://ports.ubuntu.com jaunty-updates/restricted Packages
  404 Not Found
Err http://ports.ubuntu.com jaunty-updates/universe Packages
  404 Not Found
Err http://ports.ubuntu.com jaunty-updates/multiverse Packages
  404 Not Found
Err http://ports.ubuntu.com jaunty-security/main Packages
  404 Not Found
Err http://ports.ubuntu.com jaunty-security/restricted Packages
  404 Not Found
Err http://ports.ubuntu.com jaunty-security/universe Packages
  404 Not Found
Err http://ports.ubuntu.com jaunty-security/multiverse Packages
  404 Not Found
W: Failed to fetch http://ports.ubuntu.com/dists/jaunty/main/binary-armel/Packages  404 Not Found

W: Failed to fetch http://ports.ubuntu.com/dists/jaunty/restricted/binary-armel/Packages  404 Not Found

W: Failed to fetch http://ports.ubuntu.com/dists/jaunty/universe/binary-armel/Packages  404 Not Found

W: Failed to fetch http://ports.ubuntu.com/dists/jaunty/multiverse/binary-armel/Packages  404 Not Found

W: Failed to fetch http://ports.ubuntu.com/dists/jaunty-updates/main/binary-armel/Packages  404 Not Found

W: Failed to fetch http://ports.ubuntu.com/dists/jaunty-updates/restricted/binary-armel/Packages  404 Not Found

W: Failed to fetch http://ports.ubuntu.com/dists/jaunty-updates/universe/binary-armel/Packages  404 Not Found

W: Failed to fetch http://ports.ubuntu.com/dists/jaunty-updates/multiverse/binary-armel/Packages  404 Not Found

W: Failed to fetch http://ports.ubuntu.com/dists/jaunty-security/main/binary-armel/Packages  404 Not Found

W: Failed to fetch http://ports.ubuntu.com/dists/jaunty-security/restricted/binary-armel/Packages  404 Not Found

W: Failed to fetch http://ports.ubuntu.com/dists/jaunty-security/universe/binary-armel/Packages  404 Not Found

W: Failed to fetch http://ports.ubuntu.com/dists/jaunty-security/multiverse/binary-armel/Packages  404 Not Found

E: Some index files failed to download, they have been ignored, or old ones used instead.
.
Logged

nicom
Guest
« Reply #1 on: September 12, 2011, 07:49:44 PM »

This may be similar to what I found when I first fired up my new Sheevaplug. To solve it on mine I modified /etc/hosts and just commented out the line "91.189.88.36 ports.ubuntu.com". I think the IP address in the statement is incorrect and letting it sort out the location by domain name fixed it for me.
Logged

billybob
Newbie
*

Karma: -1
Posts: 16


View Profile
« Reply #2 on: September 14, 2011, 04:21:00 AM »

Thanks for the sugestion but it turns out be that jaunty is no longer supported. I found the answer buried on the forum in another section.
Can someone make that an obvious sticky somewhere? Ever so hard to fnd up to date relevant information about different versions of the plug.
Anway debian lenny is now running like a charm.
Logged

ella
Newbie
*

Karma: 0
Posts: 9


View Profile
« Reply #3 on: January 24, 2012, 04:52:01 AM »

Hi,
So what is the resolution? I can't 
app-get install gcc
Logged

Pages: [1]
Print
Jump to: